Results 1 to 2 of 2

Thread: Need Help on 4.2 wii

  1. #1
    New Member
    Join Date
    Jul 2009
    Posts
    2
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Need Help on 4.2 wii

    installed homebrew and bootmii, now cant assign ios36 truncha ... everytime I try to. I get a -1035 error saying, cant downgrade and says i have a newer ios36 installed ver. 3608 and will not let me load ios36 ver. 3351. need help geting TRUNCHA BUG ON OR INSTALLING CIOS 38 REV. 17 TO RUN NEOGAMMA AND USB LOADER GX... pLEASE HELP ME.

  2. #2
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,426
    Thanks
    460
    Thanked 1,092 Times in 857 Posts
    Blog Entries
    5
    I'll make a deal with you. If you go over to the intro section found here and introduce yourself, I will post all the information you need in order to successfully softmod.
    Last edited by Krafter; 09-23-2010 at 07:01 AM.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •